body{
  background-color: white;
  margin: 0px;
}

img {
    border: 0px;
}

/*
#guide {
  position:absolute;
  left:-1px;    
  top: -1px;    
  width: 300px;
  height: 250px;
  background-image: url(../assets/x1.png)
}
*/

#banner {
  position:relative;
  width: 300px;
  height: 250px;
  background-color: white;
  border: 1px solid #333333;
  box-sizing: border-box;
  cursor: pointer;  
  overflow:hidden;
  -webkit-transform: translateZ(0px);
  transform: translateZ(0px);    
}

#bk1 {
  position:absolute; 
  left: -1px;    
  top: -1px;
  z-index: 1;
  opacity: 0;   
}

#bk2 {
  position:absolute; 
  left: -1px;    
  top: -1px;
  z-index: 1;
  opacity: 0;   
}

#c1_1 {
  position:absolute; 
  left: 37px;    
  top: 68px;
  z-index: 2;
  opacity: 0;   
}

#c1_2 {
  position:absolute; 
  left: -1px;    
  top: 107px;
  z-index: 2;
  opacity: 0;   
}

#c2_1 {
  position:absolute; 
  left: 59px;    
  top: 55px;
  z-index: 2;
  opacity: 0;   
}

#c2_2 {
  position:absolute; 
  left: 25px;    
  top: 90px;
  z-index: 2;
  opacity: 0;   
}

#c2_3 {
  position:absolute; 
  left: 8px;    
  top: 125px;
  z-index: 2;
  opacity: 0;   
}

#c3 {
  position:absolute; 
  left: 9px;    
  top: 6px;
  z-index: 2;
  opacity: 0;   
}

#circle1 {
  position:absolute; 
  left: 34px;    
  top: 9px;
  z-index: 2;
  opacity: 0;   
}

#circle2 {
  position:absolute; 
  left: 0px;    
  top: 81px;
  z-index: 2;
  opacity: 0;   
}

#cta {
  position:absolute; 
  left: 168px;    
  top: 214px;
  z-index: 2;
  opacity: 0;   
}

#legal {
  position:absolute; 
  left: 0px;    
  top: 235px;
  z-index: 2;
  opacity: 0;   
}

#logo {
  position:absolute; 
  left: 186px;    
  top: 221px;
  z-index: 2;
  opacity: 0;  